@font-face {
  font-family: "iconfont-patch-m"; /* Project id 3145511 */
  src: url('//at.alicdn.com/t/font_3145511_tf6u6bq7gjg.woff2?t=1642388344236') format('woff2'),
       url('//at.alicdn.com/t/font_3145511_tf6u6bq7gjg.woff?t=1642388344236') format('woff'),
       url('//at.alicdn.com/t/font_3145511_tf6u6bq7gjg.ttf?t=1642388344236') format('truetype');
}

.iconfont-patch-m {
  font-family: "iconfont-patch-m" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-patch-work-s:before {
  content: "\e64b";
}

.icon-patch-wode-F:before {
  content: "\e809";
}

.icon-patch-shouye:before {
  content: "\e800";
}

.icon-patch-jieruliucheng:before {
  content: "\e80a";
}

.icon-patch-opportunity-s:before {
  content: "\e7fb";
}

